@charset "utf-8";
/* CSS Document */

/*-------------------------------------------------
  下層ページ設定
  作成者：
  作成日：
  最終更新日：
--------------------------------------------------*/

/*---- ぐろーばるめにゅー ----*/
#globalnavi {
	width:900px;
	margin:0 auto;
	background:url(../imgs/kasou/bg_globalnavi.png) no-repeat top left;
	padding:3px;
}
#globalnavi ul {
	margin:0;
}
#globalnavi ul li {
	display:inline;
}
#globalnavi li a {
	display:block;
	text-indent: -9999px;
	overflow: hidden;
	background-image:url(../imgs/kasou/nv_sprite.jpg);
	background-repeat:no-repeat;
	width:225px;
	height:65px;
	float:left;
	font-size:1px;
	line-height:1px;
}
#globalnavi li.nv1 a {
	background-position:0 0;
}
#globalnavi li.nv2 a {
	background-position:-225px 0;
}
#globalnavi li.nv3 a {
	background-position:-450px 0;
}
#globalnavi li.nv4 a {
	background-position:-675px 0;
}
/*----- マウスオーバー テンプレートプロパティ-----*/
#globalnavi li.nv1 a:hover,
ul#on1 li.nv1 a {
	background-position:0 -65px;
}
#globalnavi li.nv2 a:hover,
ul#on2 li.nv2 a {
	background-position:-225px -65px;
}
#globalnavi li.nv3 a:hover,
ul#on3 li.nv3 a {
	background-position:-450px -65px;
}
#globalnavi li.nv4 a:hover,
ul#on4 li.nv4 a {
	background-position:-675px -65px;
}

/*---- メインビジュアル ----*/
#maincontainer{
	width:906px;
	margin:15px auto 0;
	background:url(../imgs/kasou/bg_conts.png) repeat-y top right ;
	padding:0 0 0 0 ;
}
#rightcontents{
	width:676px;
	float:right;
}
#maincontents{
	width:630px;
	margin:0 auto;
	min-height:380px;
}

#leftcontents{
	width:216px;
	float:left;
}
.contact-link{
	margin:3px 0 0 3px;
}

.bnr-list{
	margin:13px 0 0 3px;
}
.bnr-list li{
	margin-bottom:5px;
}
.bnr-list li a{}


/*----- パンナビ -----*/
#pannavi {
	font-size: 85%;
	background:url(../imgs/kasou/bg_pannavi.gif) no-repeat top left;
}
#pannavi p{
	padding:14px 5px 9px 15px;
	border-bottom:1px solid #CCC;
	margin:0 5px !important;
}

#pageback{
	clear:both;
	background:url(../imgs/kasou/bg_back.gif) no-repeat bottom right;
	padding:30px 0 20px 250px;
	margin:0;
}
#pageback li{}
#pageback li a{
	display:block;
	width:140px;
	height:20px;
	background-image:url(../imgs/kasou/bt_back.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	font-size:1px;
	line-height:1px;
	text-indent:-9999px;
	overflow:hidden;
}
#pageback li a:hover{
	background-position:0 -20px;
}



.backtop:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}
.backtop {
 /zoom:1;
} /* ie6,ie7 */
.backtop{
	margin:30px 0;
}
.backtop li{
	display:inline;
}
.backtop li a{
	display:block;
	width:153px;
	height:20px;
	float:right;
	background-image:url(../imgs/kasou/bt_totop.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	overflow:hidden;
	text-indent:-9999px;
	font-size:1px;
	line-height:1px;
}
.backtop li a:hover{
	background-position:0 -20px;
}

/*---- ページタイトル ----*/
h1 {
	background:url(../imgs/kasou/bg_h1.gif) repeat-x bottom ;
	padding:18px 10px 18px ;
	font-size:140%;
	line-height:1.4em;
	margin-bottom:20px;
}
h2 {
	margin:30px 0 0 0;
	background:url(../imgs/kasou/bg_h2.gif) no-repeat 5px 0.3em;
	padding:5px 10px 4px 26px;
	font-size:130%;
	color:#112B91;
}
h3 {
	margin:20px 0 0 0 ;
	background:url(../imgs/kasou/bg_h3.gif) no-repeat 8px 0.4em;
	border-bottom:1px dotted #999;
	padding:0px 10px 10px 23px;
	font-size:120%;
	color:#333;
}
h4 {
	color:#112B91;
	font-size:110%;
	padding:5px 10px 5px 8px;
	margin:10px 0 0 0;
}
h5 {
}
/*---- メインビジュアル ----*/
#mainvisual {
	margin-bottom:20px;
}

/*----- コンテンツ内段落基本設定 -----*/
#maincontents p {
	margin-top:10px;
}


table.news{
	border:0px;
}
table.news th,
table.news td{
	border:0px;
	border-bottom:1px solid #DFDFDF;
	padding:13px 0;
}
table.news th{
	width:180px;
	vertical-align:top;
	text-align:left;
	font-weight:normal;
}
table.news th span{
	background:url(../imgs/top/ic_news.gif) no-repeat 5px 0.3em;
	padding:0 0 0 20px;
}


table.sitemap-table{
	border:0;
	border-top:2px dotted #DDD;
}

table.sitemap-table th,
table.sitemap-table td{
	border:0;
	border-bottom:2px dotted #DDD;
	text-align:left;
	vertical-align:top;
}

table.sitemap-table th{
	background:#EFEFEE;
	padding:15px;
	font-size:115%;
}
table.sitemap-table td{
	border-left:1px solid #DDD;
	padding:15px 5px;
}

